/*-------------------- S General Styles --------------------*/

h1 {
	color: #D20303;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	
	}

h2 {
	color:#050505;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	}

h3 {
	color:#666666;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	}

hr {
	color:white;
	border:1px dashed #CCCCCC;
	border-width:1px 0;
	height: 0px;
	}

p, td, body, div, span {
	color:#4d4d4d;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

a {
	color:#D20303;
	}

img{
	border:none;
	}

.box {
	border: 1px solid #E0DFE3;
	}

.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	cursor: pointer;
	}
	
.footer, .footer a, .footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #656565;
	width:100%;
	}

.fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #D8D8D8;
	color: #3C3C3C;
	font-size: 11px;
	}

form {
	margin: 0px;
	padding: 0px;
	}

.boxtop2, .boxtop2 p, .boxtop2 td {
	background-color:#666666;
	color:#FFFFFF;
	}

.boxTop, .boxTop p, .boxTop td {
	color:#FFFFFF;
	}
.searchLink2 {
	visibility:hidden;
}

.searchText {
	padding:5px 0px 0px 14px;
}
.tellAFriend, .tellAFriend p, .tellAFriend .normalText{
	text-align:left;
	color:#999999;

}
.bodyPrintPage {
	background-image:none;
	background-color:#FFFFFF;
}
.footer p {
	margin:4px;
}
.footerCompany {
	margin:4px;
}
.alert {
	color:red !important;
	font-weight: bold;
	font-size: 11px !important;
	text-decoration:none;
	text-align: center;
	border: 1px solid red !important;
	padding: 5px;
	margin: 15px;
	}
	
.bgOn {
	background-color: #960404;
	color: #FFFFFF;
	font-weight:bold;
	cursor:default;
	border-width:0 1px 0 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-color: #999999;
	padding-left:5px;
	}

.bgOff {
	font-weight:bold;
	background-color: #5C5C5C;
	color: #FFFFFF;
	cursor:pointer;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-left:5px;
	}

.boxtop2 {
	font-weight: normal;
	color: #dddddf;
	background-color: #960404;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	font-size: 11px;
	text-indent:7px;
	font-weight:bold;
}

body .bodyPrintPage, .bodyPrintPage, .bodyPrintPage .normalText, .tellAFriend, .tellAFriend .normalText, .bodyPrintPage .footer, .bodyPrintPage .printPage, .bodyPrintPage div, .bodyPrintPage p, .bodyPrintPage td, .bodyPrintPage span, .bodyPrintPage h1, .bodyPrintPage h2, .bodyPrintPage h3 {
	color:#000000;
	background-color:#FFFFFF !important;
	background-image:none !important;
	}

.printPage{
	color:#000000;
	}
	
/*-------------------- E General Styles --------------------*/

/*-------------------- S Gallery Styles --------------------*/

.galleryBlock {
	border: 1px solid #999999;
	}
.galleryBlockOver {
	background-color: #E6E6E6;
	border: 1px solid #999999;
	cursor: pointer;
	}
/*-------------------- E Gallery Styles --------------------*/
	
/*-------------------- S Catalogue Listing Styles --------------------*/

.catalogueListing{
	margin:0px auto;
	}

.catalogueListing h1{
	text-align:left;
	}
	
.catalogueBlock {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	width: 116px;
	cursor: pointer;
	}

.catalogueBlock2 {
	background-color: #e6e6e6;
	border: 1px solid #999999;
	width: 116px;
	cursor: pointer;
	}

/*-------------------- E Catalogue Listing Styles --------------------*/

/*-------------------- S Catalogue Item View Styles --------------------*/

.catalogueImage {
	border: 1px solid #CCCCCC;
	}
	
.catalogueTabs {
	background-color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	height: 30px;
	}

.catalogueTabsOn {
	background-color: #960404;
	cursor: default;
	color: #ffffff;
	border: 1px solid #999999;
	border-width:0 1px 0 0;
	}

.catalogueTabsOff {
	background-color: #5c5c5c;
	cursor: pointer;
	color: #ffffff;
	border: 1px solid #999999;
	border-width:0 1px 0 0;
	}

.catalogueImageThumbs {
	padding: 5px 0;
	}

.catalogueThumb {
	cursor: pointer;
	margin-right: 5px;
	border:1px solid #5c5c5c;
	}

.catalogueMainImageCell {
	}

.catalogueMainImage {
	border: 1px solid #999999;
	background-color: #CCCCCC;
	margin-right: 5px;
	}

.catalogueItemHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	width: 100%;
	padding: 15px 0 5px 0;
	}

.catalogueItemLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width:30%;
	}

.catalogueItemValue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 11px;
	width:70%;
	padding:3px;
	}

.catalogueDetails {
	padding: 15px;
	text-align: left;
	margin-right: 10px;
	}
	
.catalogueDetailsCell {
	border: 1px solid #5c5c5c;
	}

.catalogueDetailsDiv {
	width: 90%;
	}

.catalogueDetailsDiv ul, .catalogueDetailsDiv li, .catalogueDetails li, .catalogueDetails ul {
	margin:0px 10px 10px 10px;
	padding:0px;
	line-height:17px;
	list-style-type:disc;
	}

.catalogueSmallBox {
	height: 135px;
	width: 100%;
	}

.catalogueThumbCell {
	margin-top: 5px;
	margin-bottom: 5px;
	}

.catalogueAll {
	width:100%;
	text-align: left;
	padding-bottom: 50px;
	}

.catalogueButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 10px;
	}

/*-------------------- E Catalogue Item View Styles --------------------*/

/*-------------------- S Custom Form Styles --------------------*/

.customFormTable {
	text-align: left;
	width:auto !important;
	}
	
.customFormBothCells {
	text-align:center;
	}
	
.customFormDescCell {
	}
	
.customFormIncomplete td{
	background-color:#ffd5d5;
	border-bottom:1px solid #ffffff;
	}
	
/*-------------------- E Custom Form Styles --------------------*/

/*-------------------- S Calendar Styles --------------------*/

.calendar a{
	text-decoration:none;
	font-weight:bold;
	}
	
#calendar{
	width:100%;
	}
	
#monthLabel {
	font-size:14px;
	color:#CC0000;
	font-weight:bold;
	}
	
#yearLabel {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#CC0000;
	}
	
#calendarMonth table{
	background-color:#DDDDDD;
	}
	
#calendarMonth{
	}
	
.month {
	height:500px;
	}
	
.dayHeading {
	font-size:9px;
	text-align:center;
	height:1px;
	background-color:#FFFFFF;
	padding-top:10px;
	}
	
.dayHeading a, .dayheading td{
	}
	
.day {
	border-right:1px solid white;
	border-bottom:1px solid white;
	padding:3px;
	height:30px;
	background-color:#bbbbbb;
	background-image:url(calendarBG.gif);
	background-repeat:no-repeat;
	background-position:left top;
	}
	
.weekend .day_num{
	color:#ffffff;
	}
	
.day_num td {
	background-color:#999999;
	height:100%;
	}
.weekend {
	background-color:#6f6f6f;
	background-image:url(weekendBG.gif);
	background-repeat:no-repeat;
	background-position:left top;
	}
	
.weekend td {
	width:120px;
	color:#ffffff;
	}
	
.blank {
	background-color:#dddddd;
	background-image:url(spacer.gif);
	}
	
.calendar_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #D20303;
	}

/*-------------------- E Calendar Styles --------------------*/


/*-------------------- S Repository Styles --------------------*/

.repositoryfolders {
	background-color: #565656;
	border: 1px solid #666666;	
	}

.repositoryfiles {
	background-color: #464646;
	border: 1px solid #666666;
	}
 
.repline1 {
	background-color: #cccccc;
	}
	
.repline2 {
	background-color: #dddddd;
	}
	
.repline1 td {
	padding:10px;
	}
	
.repline1 a {
	color:#333333;
	}
	
.repline2 td {
	padding:10px;	
	}
	
.repline2 a {
	color:#333333;	
	}
	
.repository .boxTop, .repository .boxTop p, .repository .boxTop td, .repository .boxTop a {
	background-color:#494949;
	padding:10px;
	color:#FFFFFF;
	}
	
.repository .boxTop2, .repository .boxTop2 p, .repository .boxTop2 td {
	background-color:#666665;
	padding:10px;
	color:#FFFFFF;
	}
	
.text td {
	vertical-align:top;
	padding:3px 10px 7px 10px;
	}
	
.text a {
	color:#FFFFFF;
	}
	
.text img {
	position:relative;
	left:-5px;
	top:3px;
	}
	
.repository h1 {
	margin:0px 0px 5px 0px;
	}
	
/*-------------------- E Repository Styles --------------------*/


.social{float:right; height:28px; padding:56px 0 0px 0px}
.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{}
.social ul.sociallinks li{width:28px; float:left; margin-right:7px}
.social ul.sociallinks li:last-child{margin-right:0}
.social ul.sociallinks a {display:block; width:28px; height:28px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.instagram {background-position: 0px 0 !important;}
.social a:hover {opacity:0.9}